<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">   
    <title>ログイン</title>   
    <!-- CSSの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/login.css">
</head>
    
<body>
<!-- ヘッダー -->
<nav class="navbar navbar-expand-sm navbar-dark fixed-top bg-dark">
  <a class="navbar-brand" href="#">Doodle</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbar">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link disabled" href="user.html" tabindex="-1" aria-disabled="true">User</a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled" href="timeline.html" tabindex="-1" aria-disabled="true">Timeline</a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled" href="posting.html" tabindex="-1" aria-disabled="true">Post</a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled" href="topic.html" tabindex="-1" aria-disabled="true">Topic</a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled" href="search.html" tabindex="-1" aria-disabled="true">Search</a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled" href="usersList.html" tabindex="-1" aria-disabled="true">List</a>
      </li>
    </ul>
  </div>
    
</nav>
    
    <!-- ここから -->
  <form class="px-4 py-3">
    <div class="log">
    <div class="alert alert-success" role="alert">メッセージ</div>
    <div class="form-group">
      <label for="id">ユーザID</label>
      <input type="text" class="form-control" id="id" placeholder="userId">
    </div>
    <div class="form-group">
      <label for="password">パスワード</label>
      <input type="password" class="form-control" id="password" placeholder="password">
    </div>

    <a class="btn btn-info" href="timeline.html">ログイン</a>

  <div class="dropdown-divider"></div>
  <a class="item" href="signup.html">アカウント作成</a>
    </div>
  </form>
    
</body>
</html>